{
	 "Photos": "Fotos"

	,"Collection": "Colección"
	,"ImageName": "Nom de la imatge"
	,"Id": "Id"
	,"ImageFile": "Arxiu d'imatge"

	,"Upload": "Enviar"

	,"ImageUploaded": "Imatge pujada correctament"
}
